html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	/*background: transparent;*/
}

/* HTML5 display-role reset for older browsers */
article, aside, figure, footer, header, hgroup, nav, section {display: block;}

ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

body {line-height:1;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

/* Form Elements */
input, select {vertical-align: middle;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie6 input {vertical-align: text-bottom;}
select, input, textarea {font: 99% sans-serif;}

a:hover, a:active {outline: none;}
small {font-size: 85%;}
strong, th {font-weight: bold;}
td, td img {vertical-align: top;} 

sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable, label, input[type=button], input[type=submit], button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}

a, img a, img, a img {border:0;	outline:0; text-decoration:none;}

/* FLOAT-elements */
.fltleft {float:left;}
.fltright {float:right;}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  

/* only to clear floats - to be used with any class as addition */
.clear {
	clear: both;
}
/* clear float with blank <div>or <br>*/
.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
	overflow: hidden;
}

/* MAIN */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#4d4e53;
	background:url(../img/body_bg.jpg) repeat left top;
	font-size:13px;
}

.header
{
	width:867px;
	margin:0 auto;
	padding: 26px 0 14px 0;
	position:relative;
	z-index:9999;
}

.header_top
{
	padding:0 0 28px 0;
}

.logo
{
	width:189px;
	height:57px;
}

.header_right
{
	width:634px;
	margin: 0 0 0 0;
	padding: 10px 0 0 0;
	/*border-top:1px dotted #8b8c8f;*/
}

.search_area
{
	width:150px;
}

.search_field
{
	width:110px;
	height:15px;
	border:none;
	outline:0;
	padding:2px 8px;
	font-size:12px;
	color:#bcbdc0;
	float:left;
	background:url(../img/search_field.png) no-repeat left top;
}

.search_button
{
	width:17px;
	height:17px;
	border:none;
	background:url(../img/search_button.png) no-repeat left top;
	cursor:pointer;
	float:right;
}

.header_nav
{
	width: 635px;
	font-size:12px;
	color:#58585a;
	line-height:19px;
}

.header_nav ul
{
	float:right;
	padding:0px;
	list-style:none;
	margin:0px;
}

.header_nav ul li
{
	float:left;
	padding:0 10px;
}

.header_nav ul li a
{
	text-decoration:none;
	color:#58585a;
}

.header_nav ul li.rqute {
	padding:0 0;
}
.header_nav ul li.rqute a {
	display:inline-block;
	background:#58585A;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px; behavior: url('PIE.htc'); 
	border:1px solid #333; 
	font-size: 13px;
	padding: 8px 14px;
	text-align: center;
	font-weight: bold;
	color:#fff;
}
.header_nav ul li.rqute a:hover {
	background:#F7941E;
	border-color:#db7a07;
}
.header_nav ul li.rqute a span {
	background:url(../img/ico_pencil.png) 0 0 no-repeat;
	display:inline-block;
	width:15px;
	height:15px;
	padding-right:7px;
}

.menu
{
	height:31px;
	line-height:31px;
	font-size:15px;
	color:#FFF;
	background:#f7941e;
}

.menu ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.menu ul li
{
	float:left;
	position:relative;
}

.menu ul li a
{
	text-decoration:none;
	padding:0 15px;
	display:block;
	line-height:31px;
	color:#FFF;
}

.menu ul li a:hover, .menu ul li.active a, .menu ul li:hover a
{
	background:#58585a;
}

.sub_menu, .sub_menu2, .sub_menu3, .sub_menu4, .sub_menu5
{
	background:#58585a;
	/*background:#58585a url(../img/active_bg.png) no-repeat 84px top;*/
	width:289px;
	
	padding:25px 38px 15px 38px;
	position:absolute;
	top:31px;
	left:-50px;
	display:none;
}

.sub_menu_left
{
	width:145px;
}

.sub_menu_left h2
{
	line-height:26px;
	border-bottom:1px dashed #a8a8a9;
	border-top:1px dashed #a8a8a9;
	padding:0px;
	margin:0 0 18px 0;
	font-size:13px;
	color:#FFF;
	font-weight:normal;
	width:114px;
}

.sub_menu_left ul
{
	padding:0px;
	margin:0px;
	list-style:none;
	font-size:13px;
	color:#FFF;
	width:150px;
}

.sub_menu_left ul li
{
	padding:0 0 10px 0;
	display:block;
	line-height:15px;
	float:none;
}

.sub_menu_left ul li a
{
	font-size:13px;
	color:#FFF;
	padding:0px;
	text-decoration:none;
	line-height:18px;
	display:inline-block;
	border-bottom:1px dotted #58585a;
	
}

.sub_menu_left ul li a:hover
{
	border-bottom:1px dotted #FFF;
}

.sub_menu_right
{
	width:138px;
}

.sub_menu_right img
{
	margin:0 0 10px 0;
}

.sub_menu_right h2
{
	padding:0 0 5px 0;
	margin:0px;
	font-size:18px;
	font-weight:bold;
	color:#f7941e;
	color:#f7941e;
	line-height:20px;
}

.sub_menu_right a
{
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-decoration:none;
	line-height:18px !important;
	padding:0px 0px 0px 0px !important;
	display: inline-block !important;
}
.sub_menu_right a:hover
{
	border-bottom:1px dotted #FFF;	

}
.banner
{
	width:867px;
	margin:0 auto 26px auto;
	position:relative;
}

.slider_area
{
	height:312px;
	width:867px;
	overflow:hidden;
}

.slider
{
	position:relative;
	height:312px;
	width:867px;
}

.banner_text
{
	position: absolute;
	width: 253px;
	height: auto;
	left: 38px;
	bottom: 40px;
	background: url(../img/banner_text.png) repeat left top;
	padding: 20px 20px 30px 20px;
	font-size: 13px;
	color:#fff;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px; behavior: url('PIE.htc'); 
}

#orangebanner {
	background: url(../img/banner_text_orange.png) repeat left top;
}

#greybanner {
	background: url(../img/banner_text_grey.png) repeat left top;
}

.banner_text h2
{
	padding:0 0 12px 0;
	margin:0px;
	font-size:28px;
	font-weight:bold;
	color:#FFF;
	line-height:33px;
}

.banner_text p
{
	padding:0 0 4px 0;
	margin:0px;
	line-height:16px;
}

.banner_text a
{
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
}

.pager
{
	height:16px;
	width:70px;
	position:absolute;
	bottom:17px;
	right:6px;
	z-index:9999;
}

.pager a
{
	width:16px;
	height:16px;
	float:left;
	margin:0 7px 0 0;
	display:block;
	background:url(../img/pager.png) no-repeat left top;
	text-indent:-9999px;
}

.pager a:hover, .pager a.activeSlide
{
	background:url(../img/pager_hover.png) no-repeat left top;
}

.content
{
	width:867px;
	margin:0 auto;
	padding:0 0 44px 0;
}

.content_left
{
	width:582px;
	font-size:13px;
	color:#4d4e53;
}

.content_left h1
{
	padding:0 0 12px 0;
	margin:0 0 10px 0;
	font-size:27px;
	font-weight:bold;
	color:#f7941e;
/*	border-bottom:1px dotted #8b8c8f; */
}

.content_left h2
{
	padding:0 0 14px 0;
	margin:0 0 14px 0;
	font-size:19px;
	font-weight:bold;
	color:#f7941e;
/*	border-bottom:1px dotted #8b8c8f; */
}

.content_left h3 {
	font-size:14px;
	color:#333;
	margin-bottom:5px;
	font-family:Helvetica, Arial, sans-serif;
}

.content_left p
{
	padding:0px;
	margin:0px;
	line-height:18px;
}

.content_left p strong
{
	font-weight:bold;
}

.content_left p a, .content_left ul li a {
	color: #F7941E;
}

.content_left p a:hover, .content_left ul li a:hover {
	color: #4d4e53;
/*	border-bottom:1px dotted #4d4e53; */ 
}

.welcome
{
	padding:0 0 24px 0;
}

.news_area
{
}

.news_box
{
	padding:0 0 10px 0;
	margin:0 0 10px 0;
/*	border-bottom:1px dotted #8b8c8f; */
}

.news_box_pic
{
	width:102px;
	padding:3px 0 0 0;
}

.news_box_text
{
	width:425px;
	padding:0 40px 0 0;
}

.news_box_text span
{
	display:block;
	font-size:14px;
	line-height:18px;
	margin-top: 13px;
}

.news_box_text span em
{
	font-size:13px;
	color:#4d4e53;
	font-style:italic;
}

.read_more_button
{
	line-height:20px;
}

.read_more_button a
{
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	color:#4d4e53;
}

.read_more_button a:hover
{
	border-bottom:1px dotted #8b8c8f
	
}
	
	.read_more_button_white
{
	line-height:20px;
}

.read_more_button_white a
{
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	color:#FFF;
}

.read_more_button_white a:hover
{
	border-bottom:1px dotted #FFF;
	
}
.read_more_button_light
{
	line-height:19px;
}

.read_more_button_light a
{
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	color:#4d4e53;
}

.read_more_button_light a:hover
{
	border-bottom:1px dotted #8b8c8f
	
}
	
	.read_more_button_normal
{
	line-height:17px;
}

.read_more_button_normal a
{
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#4d4e53;
}

.read_more_button_normal a:hover
{
	border-bottom:1px dotted #4d4e53;
	
}
.email_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #4d4e53;
	text-decoration: none;
}
a.email_link:active, a.email_link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #4d4e53;
	text-decoration: none;
}
a.email_link:hover {
	border-bottom:1px dotted #4d4e53;
}

.content_right
{
	width:254px;
	padding:7px 0 0 0;
	font-size:12px;
	color:#4d4e53;
}

.content_right h1, .content_right h1 a
{
	padding:0 0 10px 0;
	margin:0px;
	font-size:18px;
	font-weight:bold;
	color:#f7941e;
}

.content_right h1 a:hover {
	color:#333;
}

.content_right span
{
	font-size:12px;
	color:#4d4e53;
	font-weight:bold;
	display:block;
	padding:0 0 3px 0;
}

.content_right span.ist
{
	padding:0 0 18px 0;
}

.content_right span em
{
	font-style:normal;
	font-weight:normal;
}

.content_right p strong
{
	font-weight:bold;
	display:block;
}

.twitter_box
{
}

.twitter_box p
{
	line-height:18px;
	padding:0px;
	margin:0px;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px dotted 
	#8B8C8F;
}

.twitter_box p li {
	list-style-type:none;
}

.twitter_box p li span {
	font-weight:normal;
}

.twitter_box p li a {
	color:#F7941E;
}
.twitter_box p li a:hover {
	color:#333;
}
.post
{
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	border-bottom:1px dotted #8b8c8f;
}


ul.social {
	margin-bottom:30px;
}
ul.social li {
	float:left;
	min-height:16px;
	padding-left:22px;
	padding-top:2px;
}
ul.social li a {
	color:#4d4e53;
}
ul.social li a:hover {
	color: #4d4e53;
	border-bottom:1px dotted #4d4e53;
}
ul.social li.twitter {
	background:url(../img/ico_twitter.png) 0 0 no-repeat;
	margin-right:20px;
}
ul.social li.facebk {
	background:url(../img/ico_facebook.png) 0 0 no-repeat;
}



.footer
{
	padding:13px 0 10px 0;
	border-top:1px dotted #8b8c8f;
	width:867px;
	margin:0 auto;
}

.footer_top
{
	padding:30px 0 30px 0;
	border-top:1px dotted #8b8c8f;
	border-bottom:1px dotted #8b8c8f;
	margin:0 0 13px 0;
	color:#4d4e53;
	font-size:12px;
}

.footer_top h1
{
	padding:0 0 18px 0;
	margin:0px;
	font-size:19px;
	font-weight:bold;
	color:#f7941e;
}

.footer_top h2
{
	padding:0 0 8px 0;
	margin:0px;
	font-size:14px;
	font-weight:bold;
	color:#4d4e53;
}

.footer_top ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.footer_top ul li
{
	padding:0 0 5px 0;
	display:block;
	color:#4d4e53;
	font-size:12px;
	line-height:18px;
}

.footer_top ul li a, .footer_bottom p a 
{
	text-decoration:none;
	color:#4d4e53;
	font-size:12px;
}
.footer_bottom p a:hover {
	border-bottom:1px dotted #4d4e53;
}

.footer_nav1
{
	width: 172px;
}

.footer_nav2
{
	width: 172px;
}

.footer_nav3
{
	width: 172px;
}

.footer_nav4
{
	width: 172px;
}

.footer_nav5
{
	width: 172px;
}

.footer_nav6
{
	width: 172px;
}

.footer_bottom
{
	padding:25px 0 0 0;
	font-size:12px;
	color:#4d4e53;
	text-align:center;
	border-top:1px dotted #8b8c8f;
}

.footer_bottom p
{
	padding:0 0 15px 0;
	margin:0px;
}

.footer_bottom p strong
{
	font-weight:bold;
}

.footer_bottom span
{
	display:block;
	font-size:10px;
	color:#888888;
}

.footer_bottom span a
{
	text-decoration:none;
	color:#888888;
}

/*==================inner==================*/

.breadcrumb
{
	padding:0 0 17px 0;
	color:#f7941e;
	font-size:12px;
	text-decoration:underline;
}

.breadcrumb ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.breadcrumb ul li
{
	float:left;
	background:url(../img/sep.png) no-repeat left center;
	padding:0 0 0 6px;
}

.breadcrumb ul li a
{
	padding:0 3px;
	color:#f7941e;
	text-decoration:underline;
}

.breadcrumb ul li a:hover, .breadcrumb ul li.active a
{
	color:#58585a;
	text-decoration:none;
}

.breadcrumb ul li.nosep
{
	background:none;
	padding:0px;
}

.about_us
{
	margin:0 0 14px 0;
	padding:0 0 14px 0;
/*	border-bottom:1px dotted #8b8c8f; */
}

.about_us p, .welcome p
{
	padding:0 0 20px 0;
}

.about_us ul
{
	padding:0 0 0 12px;
	margin:0px;
	list-style:none;
}

.about_us ul li
{
	padding:0 0 0 19px;
	background:url(../img/li_bg.png) no-repeat left 6px;
	color:#4d4e53;
	font-size:13px;
	line-height:18px;
}

.care_box
{
}

.care_box_left
{
	width:102px;
}

.care_box_right
{
	width:465px;
}

.care_box_right span
{
	display:block;
	font-size:13px;
	line-height:18px;
	color:#4d4e53;
}

.care_box_right strong
{
	display:block;
	font-weight:normal;
	color:#f7941e;
	font-size:13px;
}

.right_nav
{
	padding:0 0 16px 0;
	font-size:15px;
	color:#4d4e53;
}

.right_nav ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.right_nav ul li
{
	line-height:35px;
	display:block;
}

.right_nav ul li a
{
	text-decoration:none;
	color:#4d4e53;
	border-bottom:1px dotted #8b8c8f;
	display:block;
}

.right_nav ul li a:hover, .right_nav ul li.active a
{
	color:#f7941e;
	border-bottom:1px dotted #f7941e;
}

/*.right_nav ul li.nobor2 a
{
	border:none;
}*/

.right_box
{
	font-size:12px;
	color:#4d4e53;
	border-bottom:1px dotted #8b8c8f;
}

.right_box img
{
	margin:0 0 12px 0;
}

.right_box p
{
	padding:0 0 12px 0;
	margin:0px;
	line-height:18px;
}

.right_box p a
{
	font-weight:bold;
	text-decoration:none;
	color:#4d4e53;
}

.right_box p a:hover
{
	border-bottom:1px dotted #4d4e53;
	
}

.contact_box
{
	border-bottom:1px dotted #8b8c8f;
	padding:0 0 14px 0;
	margin:0 0 14px 0;
	min-height: 195px;
}
.contact_box .map iframe {
	margin-bottom:5px;
}
.contact_box .map a {
	color:#F7941E;
}

.contact_box .map a:hover {
	color:#333;
}

.address
{
	width:345px;
	padding:26px 0 0 0;
}

.address h3
{
	padding:0 0 5px 0;
	margin:0px;
	font-size:13px;
	color:#4d4e53;
	font-weight:bold;
}

.address span
{
	font-size:13px;
	color:#4d4e53;
	line-height:18px;
	display:block;
}

.address span em
{
	font-style:normal;
	color:#f7941e;
}

.address span a
{
	color:#4d4e53;
	text-decoration:none;
}

.map
{
	width:230px;
	height:140px;
}

.nobor
{
	border:none;
}


/****************** FORM STYLES *********************/

.done {
}

.done { margin-bottom:20px!important; padding:15px!important; font-size:14px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;  -o-border-radius:2px; behavior: url('PIE.htc');}
.error							{ border:1px solid #ed1c24; background:#ffd8d9; color:#ed1c24;}
.success							{ border:1px solid #39b54a; background:#cdffd4; color:#39b54a;}


.quoteform {
	background:#ebebeb;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;  -o-border-radius:2px; behavior: url('PIE.htc');
	padding:30px;
}

.quoteform label {
	display:block;
	font-size:14px;
	margin-bottom:5px;
}
.quoteform input[type="text"], .quoteform textarea {
	width:300px;
	padding:8px;
	outline:none;
	border:none;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;  -o-border-radius:2px; behavior: url('PIE.htc');
	border:1px solid #dddddd;
	margin-bottom:20px;
}

.quoteform textarea {
	height:150px;
	width:400px;
}

.quoteform input[type="checkbox"] {
	margin-top:5px;
	margin-bottom:10px;
	margin-right:10px;
	float:left;
}

.quoteform .multilabel {
	float:left;
	font-size:12px;
	font-weight:bold;
	margin-top:5px;
}

.quoteform input[type="submit"] {
	background:#58585A;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px; behavior: url('PIE.htc'); 
	border:1px solid #333; 
	font-size: 13px;
	padding: 8px 14px;
	text-align: center;
	font-weight: bold;
	color:#fff;
}

.quoteform input[type="submit"]:hover {
	background:#F7941E;
	border-color:#db7a07;
}

.quoteform .red {
	color:red;
}


/****************** POST_IT *********************/

.post-it {
	background:url(../img/post_it.png) 0 0 no-repeat;
	width:254px;
	height:218px;
	margin-top: 20px;
	text-align: center;
}

.post-it h3 {
	/*font-family: 'Shadows Into Light', cursive;*/
	font-size:24px;
	color: #333;
	padding: 32px 0 20px 0px;
	/*word-spacing:-4px;*/
	font-weight:normal;
}

.post-it p strong {
	display:inline-block;
}

.post-it p {
	text-align:center;
	font-size:13px;
	line-height:22px;
}
.post-it p a {
	color:#F7941E;
}
.post-it p a:hover {
	color:#333;
	border-bottom:1px dotted #333;
}

.post-it a.reqbut {
	display:inline-block;
	background:url(../img/ring.png) no-repeat;
	background-position:0 0;
	/*border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px; behavior: url('PIE.htc'); 
	border:1px solid #333; */
	font-size: 16px;
	padding: 16px 0;
	text-align: center;
	font-weight: bold;
	color: #e60000;
	margin: 14px 0 0 0;
	width: 124px;
	text-align: center;
	height: 18px;
	/*font-family: 'Shadows Into Light', cursive;
	word-spacing: -5px;*/
}
.post-it a.reqbut:hover {
	background-position:0 100%;
	color:#333;
}

/****************** PRODUCT_MENU *********************/

ul.prodmenu {
	margin-left: -28px;
margin-bottom: 40px;
}
ul.prodmenu li {
	float:left;
	padding:3px 15px;
	border-right:1px dotted #ccc;
	background:none;
}
ul.prodmenu li.last {
	border-right:none;
}
ul.prodmenu li a {
	color:#F7941E;
}

ul.prodmenu li a:hover {
	color:#333;
	border-bottom:1px dotted #333;
}

.embededimg {
	float:left;
	margin: 5px 20px 20px 0;
}

.addthis_toolbox {
	float:right;
	margin-top:10px;
	margin-right:20px;
}
.addthis_toolbox p {
	float:left;
	margin-right:5px;
	font-weight:bold;
	font-size:11px;
}

.bannerlink {
	display:block;
}